﻿.redesign, .redesign .content p, .redesign .content li, .redesign .content h3, .redesign .content h4, .redesign .content h5, .redesign .content h6,
.redesign .content strong, .redesign .content blockquote, .redesign .content label, .redesign .content th, .redesign .content tr, .redesign .content a, .redesign .content em, .redesign .text {
    font-family: 'Verdana Pro' !important;
}

.redesign em {
    color: inherit;
}

.redesign h1, .redesign .h1, .redesign h2, .redesign .h2, .redesign h3, .redesign .h3, .redesign h4, .redesign .h4, .redesign h5, .redesign .h5,
.redesign .content h1, .redesign .content .h1, .redesign .content h1 em, .redesign .content .h1 em,
.redesign .content h2, .redesign .content .h2, .redesign .content h2 em, .redesign .content .h2 em,
.redesign .content h3, .redesign .content .h3, .redesign .content h3 em, .redesign .content .h3 em,
.redesign .content h4, .redesign .content .h4, .redesign .content h4 em, .redesign .content .h4 em,
.redesign .content h5, .redesign .content .h5, .redesign .content h5 em, .redesign .content .h5 em {
    font-family: 'Verdana Pro' !important;
    color: #54585a;
    letter-spacing: 0;
    margin-bottom: 0;
    margin-top: 0;
    text-decoration: none;
}

.redesign h1, .redesign .h1, .redesign h2, .redesign .h2, .redesign h3, .redesign .h3, .redesign h4, .redesign .h4, .redesign h5, .redesign .h5,
.redesign .content h1, .redesign .content .h1,
.redesign .content h2, .redesign .content .h2,
.redesign .content h3, .redesign .content .h3,
.redesign .content h4, .redesign .content .h4,
.redesign .content h5, .redesign .content .h5 {
    font-style: normal;
}

.redesign h1, .redesign .h1, .redesign .content h1, .redesign .content .h1, .redesign .content h1 em, .redesign .content .h1 em {
    font-weight: 500;
    font-size: 30px;
    line-height: 39px;
    margin-bottom: 20px;
}

.redesign h2, .redesign .h2, .redesign .content h2, .redesign .content .h2, .redesign .content h2 em, .redesign .content .h2 em {
    font-weight: 500;
    font-size: 24px;
    line-height: 31px;
    margin-bottom: 16px;
}

.redesign h3, .redesign .h3, .redesign .content h3, .redesign .content .h3, .redesign .content h3 em, .redesign .content .h3 em {
    font-weight: 600;
    font-size: 19px;
    line-height: 24px;
    margin-bottom: 12px;
}

.redesign h4, .redesign .h4, .redesign .content h4, .redesign .content .h4, .redesign .content h4 em, .redesign .content .h4 em {
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 10px;
}

.redesign h5, .redesign .h5, .redesign .content h5, .redesign .content .h5, .redesign .content h5 em, .redesign .content .h5 em {
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
}


.redesign p + h2, .redesign p + .h2,
.redesign .content p + h2, .redesign .content p + .h2 {
    margin-top: 32px;
}
.redesign p + h3, .redesign p + .h3,
.redesign .content p + h3, .redesign .content p + .h3 {
    margin-top: 24px;
}


.redesign p, .redesign .content p {
    font-weight: 500;
    font-size: 16px;
    color: #262626;
    letter-spacing:0;
    line-height: 24px;
    margin-bottom: 16px;
}
.redesign p.lead-in, .redesign .content p.lead-in {
    font-size: 20px;
    line-height: 29px;
    margin-bottom:9px;
}



.redesign .category, .redesign label, .redesign .label, .redesign .content .category, .redesign .content label, .redesign .content .label {
    font-weight: 700;
    font-size: 14px;
    color: #262626;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 9px;
    text-transform: uppercase;
}
.redesign .caption, .redesign label.label-small, .redesign .label-small, .redesign .content .caption, .redesign .content label.label-small, .redesign .content .label-small {
    font-weight: normal;
    font-size: 14px;
    color: #262626;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 9px;
    text-transform: none;
}


.redesign a, .redesign .content a {
    font-weight: 700;
    font-size: 16px;
    color: #0779a6;
    letter-spacing: 0;
    line-height: 24px;
    margin-bottom: 9px;
}
.redesign a:hover, .redesign a:focus, .redesign .content a:hover, .redesign .content a:focus {
    text-decoration: underline;
}


.redesign .card.card-rectangle .card-body {
    padding:24px 24px;
}
.redesign .card.card-rectangle .card-body .category {
    margin-bottom: 6px;
}
.redesign .card.card-rectangle .card-body h3, .redesign .card.card-rectangle .card-body h3 {
    margin-bottom:14px;
}


#pageContent.page-content.redesign {
    width: 100%;
    padding-bottom: 0;
}

#pageContent.page-content.redesign .container {
    width:1060px;
    margin-left:auto;
    margin-right:auto;
}

body.lyt-onecolumn .leftnav__container + #main-content #pageContent.page-content.redesign {
    width: 100%;
    padding-left: 12px;
    padding-right: 12px;
    margin-left: 0;
    margin-right: 0;
}
body.lyt-onecolumn .leftnav__container + #main-content #pageContent.page-content.redesign > .content {
    padding-left: 0px;
    padding-right: 0px;
}

    .redesign .btn-link, .redesign a.btn-link, .redesign .content .btn-link, .redesign .content a.btn-link {
        font-weight: normal;
        font-size: 16px;
        line-height: 24px;
        color: #55799B;
    }
.redesign .btn-link:hover, .redesign a.btn-link:hover, .redesign .content .btn-link:hover, .redesign .content a.btn-link:hover,
.redesign .btn-link:focus, .redesign a.btn-link:focus, .redesign .content .btn-link:focus, .redesign .content a.btn-link:focus {
   text-decoration:none;
}
.redesign .btn, .redesign a.btn, .redesign .content .btn, .redesign .content a.btn {
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    background-color: transparent;
    border: 1px solid #55799B;
    color: #55799B;

    border-radius: 30px;
    padding: 7px 30px;
    text-decoration: none;
    text-align: center;
    min-width: 150px;
    box-sizing: unset;
}
.redesign .btn:hover, .redesign .content .btn:hover,
.redesign a.btn:hover, .redesign .content a.btn:hover,
.redesign .btn:focus, .redesign .content .btn:focus,
.redesign a.btn:focus, .redesign .content a.btn:focus {
    text-decoration: none;
    box-shadow:none !important;
}
.redesign .btn.btn-primary, .redesign a.btn.btn-primary, .redesign .content .btn.btn-primary, .redesign .content a.btn.btn-primary {
    color: #fff;
    border-color:#55799B;
    background-color:#55799B;
}
.redesign .btn.btn-primary:hover, .redesign a.btn.btn-primary:hover, .redesign .content .btn.btn-primary:hover, .redesign .content a.btn.btn-primary:hover,
.redesign .btn.btn-primary:focus, .redesign a.btn.btn-primary:focus, .redesign .content .btn.btn-primary:focus, .redesign .content a.btn.btn-primary:focus {
    border-color:#446688;
    background-color:#446688;
}
.redesign .btn.btn-secondary, .redesign a.btn.btn-secondary, .redesign .content .btn.btn-secondary, .redesign .content a.btn.btn-secondary {
    color: #55799B;
    border-color: #55799B;
}
.redesign .btn.btn-primary-alt, .redesign a.btn.btn-primary-alt, .redesign .content .btn.btn-primary-alt, .redesign .content a.btn.btn-primary-alt,
.redesign .btn.btn-tertiary, .redesign a.btn.btn-tertiary, .redesign .content .btn.btn-tertiary, .redesign .content a.btn.btn-tertiary {
    color: #262626;
    border-color: #ffb500;
    background-color: #ffb500;
}
.redesign .btn.btn-primary-alt:hover, .redesign a.btn.btn-primary-alt:hover, .redesign .content .btn.btn-primary-alt:hover, .redesign .content a.btn.btn-primary-alt:hover,
.redesign .btn.btn-tertiary:hover, .redesign a.btn.btn-tertiary:hover, .redesign .content .btn.btn-tertiary:hover, .redesign .content a.btn.btn-tertiary:hover,
.redesign .btn.btn-primary-alt:focus, .redesign a.btn.btn-primary-alt:focus, .redesign .content .btn.btn-primary-alt:focus, .redesign .content a.btn.btn-primary-alt:focus,
.redesign .btn.btn-tertiary:focus, .redesign a.btn.btn-tertiary:focus, .redesign .content .btn.btn-tertiary:focus, .redesign .content a.btn.btn-tertiary:focus {
    border-color: #ffa500;
    background-color: #ffa500;
}





@media only screen and (min-width: 768px) {

    .redesign h1, .redesign .h1, .redesign .content h1, .redesign .content .h1, .redesign .content h1 em, .redesign .content .h1 em {
        font-size: 40px;
        line-height: 52px;
    }

    .redesign h2, .redesign .h2, .redesign .content h2, .redesign .content .h2, .redesign .content h2 em, .redesign .content .h2 em {
        font-size: 33px;
        line-height: 42px;
    }

    .redesign h3, .redesign .h3, .redesign .content h3, .redesign .content .h3, .redesign .content h3 em, .redesign .content .h3 em {
        font-size: 24px;
        line-height: 31px;
    }

    .redesign h4, .redesign .h4, .redesign .content h4, .redesign .content .h4, .redesign .content h4 em, .redesign .content .h4 em {
        font-size: 20px;
        line-height: 26px;
    }

    .redesign h5, .redesign .h5, .redesign .content h5, .redesign .content .h5, .redesign .content h5 em, .redesign .content .h5 em {
        font-size: 18px;
        line-height: 23px;
    }

    #pageContent.page-content.redesign .container {
        /*width: 1060px;*/
        /*margin-left: auto;*/
        /*margin-right: auto;*/
    }
    body.lyt-onecolumn .leftnav__container + #main-content #pageContent.page-content.redesign {
        /*width: ;*/
        margin-left: auto;
        margin-right: auto;
    }
}
@media only screen and (min-width: 992px) {
    #pageContent.page-content.redesign .container {
        /*width: 1060px;*/
        /*margin-left: auto;*/
        /*margin-right: auto;*/
    }
    body.lyt-onecolumn .leftnav__container + #main-content #pageContent.page-content.redesign {
        /*width: ;*/
    }
}

@media only screen and (min-width: 1200px) {
    #pageContent.page-content.redesign .container {
        /*width: 1060px;*/
        /*margin-left: auto;*/
        /*margin-right: auto;*/
    }
    body.lyt-onecolumn #pageContent.page-content.redesign {
        /*width: ;*/
    }
}

@media only screen and (min-width: 1440px) {
    #pageContent.page-content.redesign .container {
        /*width: 1060px;*/
        /*margin-left: auto;*/
        /*margin-right: auto;*/
    }
    body.lyt-onecolumn .leftnav__container + #main-content #pageContent.page-content.redesign {
        width: 1440px;
    }
}
@media only screen and (max-width: 1575px) {
    #pageContent.page-content.redesign .container {
        /*width: 1060px;*/
        /*margin-left: auto;*/
        /*margin-right: auto;*/
    }

    body.lyt-onecolumn .leftnav__container + #main-content #pageContent.page-content.redesign {
        margin-left: 59px;
    }
}

.bg-blue-gray--light {
    background-color: #55799b;
    color: #fff !important;
}
.bg-dark-blue--light {
    background-color: #446688;
    color: #fff !important;
}
.bg-light-neutral {
    background-color: #f5f4f0;
}

.bg-xlight-neutral {
    background-color: #faf9f7;
}

.bg-xxlight-neutral {
    background-color: #fdfcfc;
}

.bg-gray--light {
    background-color: #a2aaad;
}

.bg-light-gray {
    background-color: #f7f7f7;
}

.bg-maroon--light {
    background-color: #a4123f;
    color: #fff !important;
}
.bg-yellow {
    background-color: #ffb500;
}

.bg-dark-blue-alt--light {
    background-color: #005587;
    color: #fff !important;
}
.bg-bright-blue-alt--light {
    background-color: #0072ce;
    color: #fff !important;
}

.redesign [class^="bg"][class$="--light"] p, .redesign .content [class^="bg"][class$="--light"] p,
.redesign [class^="bg"][class$="--light"] h1, .redesign [class^="bg"][class$="--light"] .h1, .redesign .content [class^="bg"][class$="--light"] h1, .redesign .content [class^="bg"][class$="--light"] .h1, .redesign .content [class^="bg"][class$="--light"] h1 em, .redesign .content [class^="bg"][class$="--light"] .h1 em,
.redesign [class^="bg"][class$="--light"] h2, .redesign [class^="bg"][class$="--light"] .h2, .redesign .content [class^="bg"][class$="--light"] h2, .redesign .content [class^="bg"][class$="--light"] .h2, .redesign .content [class^="bg"][class$="--light"] h2 em, .redesign .content [class^="bg"][class$="--light"] .h2 em,
.redesign [class^="bg"][class$="--light"] h3, .redesign [class^="bg"][class$="--light"] .h3, .redesign .content [class^="bg"][class$="--light"] h3, .redesign .content [class^="bg"][class$="--light"] .h3, .redesign .content [class^="bg"][class$="--light"] h3 em, .redesign .content [class^="bg"][class$="--light"] .h3 em,
.redesign [class^="bg"][class$="--light"] h4, .redesign [class^="bg"][class$="--light"] .h4, .redesign .content [class^="bg"][class$="--light"] h4, .redesign .content [class^="bg"][class$="--light"] .h4, .redesign .content [class^="bg"][class$="--light"] h4 em, .redesign .content [class^="bg"][class$="--light"] .h4 em,
.redesign [class^="bg"][class$="--light"] h5, .redesign [class^="bg"][class$="--light"] .h5, .redesign .content [class^="bg"][class$="--light"] h5, .redesign .content [class^="bg"][class$="--light"] .h5, .redesign .content [class^="bg"][class$="--light"] h5 em, .redesign .content [class^="bg"][class$="--light"] .h5 em,
.redesign [class^="bg"][class$="--light"] .category, .redesign [class^="bg"][class$="--light"] label, .redesign [class^="bg"][class$="--light"] .label, .redesign .content [class^="bg"][class$="--light"] .category, .redesign .content [class^="bg"][class$="--light"] label, .redesign .content [class^="bg"][class$="--light"] .label,
.redesign [class^="bg"][class$="--light"] .caption, .redesign [class^="bg"][class$="--light"] label.label-small, .redesign [class^="bg"][class$="--light"] .label-small, .redesign .content [class^="bg"][class$="--light"] .caption, .redesign .content [class^="bg"][class$="--light"] label.label-small, .redesign .content [class^="bg"][class$="--light"] .label-small,
.redesign [class^="bg"][class$="--light"] a, .redesign .content [class^="bg"][class$="--light"] a, .redesign [class^="bg"][class$="--light"] a:hover, .redesign [class^="bg"][class$="--light"] a:focus, .redesign .content [class^="bg"][class$="--light"] a:hover, .redesign .content[class^="bg"][class$="--light"] a:focus,
.redesign [class^="bg"][class*="--light "] p, .redesign .content [class^="bg"][class*="--light "] p,
.redesign [class^="bg"][class*="--light "] h1, .redesign [class^="bg"][class*="--light "] .h1, .redesign .content [class^="bg"][class*="--light "] h1, .redesign .content [class^="bg"][class*="--light "] .h1, .redesign .content [class^="bg"][class*="--light "] h1 em, .redesign .content [class^="bg"][class*="--light "] .h1 em,
.redesign [class^="bg"][class*="--light "] h2, .redesign [class^="bg"][class*="--light "] .h2, .redesign .content [class^="bg"][class*="--light "] h2, .redesign .content [class^="bg"][class*="--light "] .h2, .redesign .content [class^="bg"][class*="--light "] h2 em, .redesign .content [class^="bg"][class*="--light "] .h2 em,
.redesign [class^="bg"][class*="--light "] h3, .redesign [class^="bg"][class*="--light "] .h3, .redesign .content [class^="bg"][class*="--light "] h3, .redesign .content [class^="bg"][class*="--light "] .h3, .redesign .content [class^="bg"][class*="--light "] h3 em, .redesign .content [class^="bg"][class*="--light "] .h3 em,
.redesign [class^="bg"][class*="--light "] h4, .redesign [class^="bg"][class*="--light "] .h4, .redesign .content [class^="bg"][class*="--light "] h4, .redesign .content [class^="bg"][class*="--light "] .h4, .redesign .content [class^="bg"][class*="--light "] h4 em, .redesign .content [class^="bg"][class*="--light "] .h4 em,
.redesign [class^="bg"][class*="--light "] h5, .redesign [class^="bg"][class*="--light "] .h5, .redesign .content [class^="bg"][class*="--light "] h5, .redesign .content [class^="bg"][class*="--light "] .h5, .redesign .content [class^="bg"][class*="--light "] h5 em, .redesign .content [class^="bg"][class*="--light "] .h5 em,
.redesign [class^="bg"][class*="--light "] .category, .redesign [class^="bg"][class*="--light "] label, .redesign [class^="bg"][class*="--light "] .label, .redesign .content [class^="bg"][class*="--light "] .category, .redesign .content [class^="bg"][class*="--light "] label, .redesign .content [class^="bg"][class*="--light "] .label,
.redesign [class^="bg"][class*="--light "] .caption, .redesign [class^="bg"][class*="--light "] label.label-small, .redesign [class^="bg"][class*="--light "] .label-small, .redesign .content [class^="bg"][class*="--light "] .caption, .redesign .content [class^="bg"][class*="--light "] label.label-small, .redesign .content [class^="bg"][class*="--light "] .label-small,
.redesign [class^="bg"][class*="--light "] a, .redesign .content [class^="bg"][class*="--light "] a, .redesign [class^="bg"][class*="--light "] a:hover, .redesign [class^="bg"][class*="--light "] a:focus, .redesign .content [class^="bg"][class*="--light "] a:hover, .redesign .content[class^="bg"][class*="--light "] a:focus,
.redesign [class*=" bg"][class$="--light"] p, .redesign .content [class*=" bg"][class$="--light"] p,
.redesign [class*=" bg"][class$="--light"] h1, .redesign [class*=" bg"][class$="--light"] .h1, .redesign .content [class*=" bg"][class$="--light"] h1, .redesign .content [class*=" bg"][class$="--light"] .h1, .redesign .content [class*=" bg"][class$="--light"] h1 em, .redesign .content [class*=" bg"][class$="--light"] .h1 em,
.redesign [class*=" bg"][class$="--light"] h2, .redesign [class*=" bg"][class$="--light"] .h2, .redesign .content [class*=" bg"][class$="--light"] h2, .redesign .content [class*=" bg"][class$="--light"] .h2, .redesign .content [class*=" bg"][class$="--light"] h2 em, .redesign .content [class*=" bg"][class$="--light"] .h2 em,
.redesign [class*=" bg"][class$="--light"] h3, .redesign [class*=" bg"][class$="--light"] .h3, .redesign .content [class*=" bg"][class$="--light"] h3, .redesign .content [class*=" bg"][class$="--light"] .h3, .redesign .content [class*=" bg"][class$="--light"] h3 em, .redesign .content [class*=" bg"][class$="--light"] .h3 em,
.redesign [class*=" bg"][class$="--light"] h4, .redesign [class*=" bg"][class$="--light"] .h4, .redesign .content [class*=" bg"][class$="--light"] h4, .redesign .content [class*=" bg"][class$="--light"] .h4, .redesign .content [class*=" bg"][class$="--light"] h4 em, .redesign .content [class*=" bg"][class$="--light"] .h4 em,
.redesign [class*=" bg"][class$="--light"] h5, .redesign [class*=" bg"][class$="--light"] .h5, .redesign .content [class*=" bg"][class$="--light"] h5, .redesign .content [class*=" bg"][class$="--light"] .h5, .redesign .content [class*=" bg"][class$="--light"] h5 em, .redesign .content [class*=" bg"][class$="--light"] .h5 em,
.redesign [class*=" bg"][class$="--light"] .category, .redesign [class*=" bg"][class$="--light"] label, .redesign [class*=" bg"][class$="--light"] .label, .redesign .content [class*=" bg"][class$="--light"] .category, .redesign .content [class*=" bg"][class$="--light"] label, .redesign .content [class*=" bg"][class$="--light"] .label,
.redesign [class*=" bg"][class$="--light"] .caption, .redesign [class*=" bg"][class$="--light"] label.label-small, .redesign [class*=" bg"][class$="--light"] .label-small, .redesign .content [class*=" bg"][class$="--light"] .caption, .redesign .content [class*=" bg"][class$="--light"] label.label-small, .redesign .content [class*=" bg"][class$="--light"] .label-small,
.redesign [class*=" bg"][class$="--light"] a, .redesign .content [class*=" bg"][class$="--light"] a, .redesign [class*=" bg"][class$="--light"] a:hover, .redesign [class*=" bg"][class$="--light"] a:focus, .redesign .content [class*=" bg"][class$="--light"] a:hover, .redesign .content[class*=" bg"][class$="--light"] a:focus,
.redesign [class*=" bg"][class*="--light "] p, .redesign .content [class*=" bg"][class*="--light "] p,
.redesign [class*=" bg"][class*="--light "] h1, .redesign [class*=" bg"][class*="--light "] .h1, .redesign .content [class*=" bg"][class*="--light "] h1, .redesign .content [class*=" bg"][class*="--light "] .h1, .redesign .content [class*=" bg"][class*="--light "] h1 em, .redesign .content [class*=" bg"][class*="--light "] .h1 em,
.redesign [class*=" bg"][class*="--light "] h2, .redesign [class*=" bg"][class*="--light "] .h2, .redesign .content [class*=" bg"][class*="--light "] h2, .redesign .content [class*=" bg"][class*="--light "] .h2, .redesign .content [class*=" bg"][class*="--light "] h2 em, .redesign .content [class*=" bg"][class*="--light "] .h2 em,
.redesign [class*=" bg"][class*="--light "] h3, .redesign [class*=" bg"][class*="--light "] .h3, .redesign .content [class*=" bg"][class*="--light "] h3, .redesign .content [class*=" bg"][class*="--light "] .h3, .redesign .content [class*=" bg"][class*="--light "] h3 em, .redesign .content [class*=" bg"][class*="--light "] .h3 em,
.redesign [class*=" bg"][class*="--light "] h4, .redesign [class*=" bg"][class*="--light "] .h4, .redesign .content [class*=" bg"][class*="--light "] h4, .redesign .content [class*=" bg"][class*="--light "] .h4, .redesign .content [class*=" bg"][class*="--light "] h4 em, .redesign .content [class*=" bg"][class*="--light "] .h4 em,
.redesign [class*=" bg"][class*="--light "] h5, .redesign [class*=" bg"][class*="--light "] .h5, .redesign .content [class*=" bg"][class*="--light "] h5, .redesign .content [class*=" bg"][class*="--light "] .h5, .redesign .content [class*=" bg"][class*="--light "] h5 em, .redesign .content [class*=" bg"][class*="--light "] .h5 em,
.redesign [class*=" bg"][class*="--light "] .category, .redesign [class*=" bg"][class*="--light "] label, .redesign [class*=" bg"][class*="--light "] .label, .redesign .content [class*=" bg"][class*="--light "] .category, .redesign .content [class*=" bg"][class*="--light "] label, .redesign .content [class*=" bg"][class*="--light "] .label,
.redesign [class*=" bg"][class*="--light "] .caption, .redesign [class*=" bg"][class*="--light "] label.label-small, .redesign [class*=" bg"][class*="--light "] .label-small, .redesign .content [class*=" bg"][class*="--light "] .caption, .redesign .content [class*=" bg"][class*="--light "] label.label-small, .redesign .content [class*=" bg"][class*="--light "] .label-small,
.redesign [class*=" bg"][class*="--light "] a, .redesign .content [class*=" bg"][class*="--light "] a, .redesign [class*=" bg"][class*="--light "] a:hover, .redesign [class*=" bg"][class*="--light "] a:focus, .redesign .content [class*=" bg"][class*="--light "] a:hover, .redesign .content[class*=" bg"][class*="--light "] a:focus {
    color: #fff !important;
}
.redesign [class^="bg"][class$="--light"] .btn.btn-secondary, .redesign [class^="bg"][class$="--light"] a.btn.btn-secondary, .redesign .content [class^="bg"][class$="--light"] .btn.btn-secondary, .redesign .content [class^="bg"][class$="--light"] a.btn.btn-secondary,
.redesign [class^="bg"][class$="--light"] .btn.btn-secondary:hover, .redesign [class^="bg"][class$="--light"] a.btn.btn-secondary:hover, .redesign .content [class^="bg"][class$="--light"] .btn.btn-secondary:hover, .redesign .content [class^="bg"][class$="--light"] a.btn.btn-secondary:hover,
.redesign [class^="bg"][class$="--light"] .btn.btn-secondary:focus, .redesign [class^="bg"][class$="--light"] a.btn.btn-secondary:focus, .redesign .content [class^="bg"][class$="--light"] .btn.btn-secondary:focus, .redesign .content [class^="bg"][class$="--light"] a.btn.btn-secondary:focus,
.redesign [class^="bg"][class*="--light "] .btn.btn-secondary, .redesign [class^="bg"][class*="--light "] a.btn.btn-secondary, .redesign .content [class^="bg"][class*="--light "] .btn.btn-secondary, .redesign .content [class^="bg"][class*="--light "] a.btn.btn-secondary,
.redesign [class^="bg"][class*="--light "] .btn.btn-secondary:hover, .redesign [class^="bg"][class*="--light "] a.btn.btn-secondary:hover, .redesign .content [class^="bg"][class*="--light "] .btn.btn-secondary:hover, .redesign .content [class^="bg"][class*="--light "] a.btn.btn-secondary:hover,
.redesign [class^="bg"][class*="--light "] .btn.btn-secondary:focus, .redesign [class^="bg"][class*="--light "] a.btn.btn-secondary:focus, .redesign .content [class^="bg"][class*="--light "] .btn.btn-secondary:focus, .redesign .content [class^="bg"][class*="--light "] a.btn.btn-secondary:focus,
.redesign [class*=" bg"][class$="--light"] .btn.btn-secondary, .redesign [class*=" bg"][class$="--light"] a.btn.btn-secondary, .redesign .content [class*=" bg"][class$="--light"] .btn.btn-secondary, .redesign .content [class*=" bg"][class$="--light"] a.btn.btn-secondary,
.redesign [class*=" bg"][class$="--light"] .btn.btn-secondary:hover, .redesign [class*=" bg"][class$="--light"] a.btn.btn-secondary:hover, .redesign .content [class*=" bg"][class$="--light"] .btn.btn-secondary:hover, .redesign .content [class*=" bg"][class$="--light"] a.btn.btn-secondary:hover,
.redesign [class*=" bg"][class$="--light"] .btn.btn-secondary:focus, .redesign [class*=" bg"][class$="--light"] a.btn.btn-secondary:focus, .redesign .content [class*=" bg"][class$="--light"] .btn.btn-secondary:focus, .redesign .content [class*=" bg"][class$="--light"] a.btn.btn-secondary:focus,
.redesign [class*=" bg"][class*="--light "] .btn.btn-secondary, .redesign [class*=" bg"][class*="--light "] a.btn.btn-secondary, .redesign .content [class*=" bg"][class*="--light "] .btn.btn-secondary, .redesign .content [class*=" bg"][class*="--light "] a.btn.btn-secondary,
.redesign [class*=" bg"][class*="--light "] .btn.btn-secondary:hover, .redesign [class*=" bg"][class*="--light "] a.btn.btn-secondary:hover, .redesign .content [class*=" bg"][class*="--light "] .btn.btn-secondary:hover, .redesign .content [class*=" bg"][class*="--light "] a.btn.btn-secondary:hover,
.redesign [class*=" bg"][class*="--light "] .btn.btn-secondary:focus, .redesign [class*=" bg"][class*="--light "] a.btn.btn-secondary:focus, .redesign .content [class*=" bg"][class*="--light "] .btn.btn-secondary:focus, .redesign .content [class*=" bg"][class*="--light "] a.btn.btn-secondary:focus {
    color: #fff !important;
    border-color: #fff !important;
}